codekie - openapi-examples-validator 4.0.1 devDependencies status

Validates embedded examples in OpenAPI-JSONs

  • 26 Dependencies total
  • 24 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.10.47.11.67.11.6
    @babel/core
      ^7.10.47.11.67.11.6
      @babel/node
        ^7.10.47.10.57.10.5
        @babel/preset-env
          ^7.10.47.11.57.11.5
          @babel/register
            ^7.10.47.11.57.11.5
            @stryker-mutator/babel-transpiler
              ^3.3.13.3.14.0.0-beta.7
              @stryker-mutator/core
                ^3.3.13.3.14.0.0-beta.7
                @stryker-mutator/javascript-mutator
                  ^3.3.13.3.14.0.0-beta.7
                  @stryker-mutator/mocha-framework
                    ^3.3.13.3.14.0.0-beta.7
                    @stryker-mutator/mocha-runner
                      ^3.3.13.3.14.0.0-beta.7
                      @stryker-mutator/webpack-transpiler
                        ^3.3.13.3.14.0.0-beta.7
                        babel-eslint
                          ^10.1.010.1.011.0.0-beta.2
                          babel-loader
                            ^8.1.08.1.08.1.0
                            chai
                              ^4.2.04.2.04.2.0
                              coveralls
                                ^3.1.03.1.03.1.0
                                eslint
                                  ^7.4.07.9.07.9.0
                                  eslint-loader
                                    ^4.0.24.0.24.0.2
                                    json-loader
                                      ^0.5.70.5.70.5.7
                                      mocha
                                        ^7.1.28.1.38.1.3
                                        mocha-lcov-reporter
                                          ^1.3.01.3.01.3.0
                                          nyc
                                            ^15.1.015.1.015.1.0
                                            rimraf
                                              ^3.0.23.0.23.0.2
                                              standard-version
                                                ^8.0.29.0.09.0.0
                                                stryker-cli
                                                  1.0.01.0.01.0.0
                                                  webpack
                                                    ^4.43.04.44.25.0.0-rc.0
                                                    webpack-cli
                                                      ^3.3.123.3.124.0.0-beta.9
                                                      • 26 Dependencies total
                                                      • 24 Up to date
                                                      • 0 Pinned, out of date
                                                      • 2 Out of date